<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.cloud.gateway.agent.server" label="WSO2 Carbon - Cloud Gateway Agent server feature" provider-name="%providerName" version="4.7.21">
  <description>WSO2 is an open source application development software company focused on providing service-oriented
        architecture solutions for professional developers.</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="libthrift" unpack="false" version="0.9.2.wso2v1"/>
  <plugin id="org.wso2.carbon.cloud.gateway.agent" unpack="false" version="4.7.21"/>
  <plugin id="org.wso2.carbon.cloud.gateway.common" unpack="false" version="4.7.21"/>
  <plugin id="org.wso2.carbon.cloud.gateway.stub" unpack="false" version="4.7.21"/>
</feature>
